<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Christina Clifton | Web Designer & Developer</title>
    <link href="style.css" type="text/css" rel="stylesheet">
</head>

<body>
    <header>
        <a href="index.html"><h1>CHRISTINA CLIFTON</h1></a>

        <nav>
            <ul>
                <li><a href="projects.html">Projects</a></li>
                <li><a href="services.html">Services</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <div id="blurb" class="left column">
            <h2>Hi, I'm Christina.</h2>
            <br>
            <h3>I design and develop websites to help people go further online.</h3>
        </div>
        <div id="geometry" class="right column">
            <img src="images/lightbulb.png">
        </div>
    </main>
</body>

</html>